Subject: New Reply Received - Thankyou, but why is it taking so much time?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Oct 2020 19:27:52 +0000

Hi Ezzaldeen Mahyoub,  The customer has responded to the ticket.  Thankyou, but why is it taking so much time?  Ticket comment <div>Hello Centrepoint, 

This is the 4th time I am complaining that my Return requested items have not been collected. 
I got another message on 20th September, that courier person will contact in 7-10 days, but today after 12 days, NO ONE CONTACTED US. 
It has been more than one month that I have requested for return, but no courier partner contacts us. 
Please take this issue into your notice. 
I am hoping for a positive reply from Centerpoint.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1556572